<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ADAddEffects" xml:space="preserve">
    <value>添加特效广告</value>
    <comment>添加特效广告</comment>
  </data>
  <data name="ADAddGroup" xml:space="preserve">
    <value>添加广告分组</value>
    <comment>添加广告分组</comment>
  </data>
  <data name="AddCategory" xml:space="preserve">
    <value>添加类别</value>
    <comment>添加信息类别</comment>
  </data>
  <data name="AddOption" xml:space="preserve">
    <value>增加操作</value>
    <comment>增加操作*</comment>
  </data>
  <data name="ADGroupName" xml:space="preserve">
    <value>广告分组名称</value>
    <comment>广告分组名称</comment>
  </data>
  <data name="ADGroupStats" xml:space="preserve">
    <value>广告分组状态</value>
    <comment>广告分组状态</comment>
  </data>
  <data name="ADMark" xml:space="preserve">
    <value>指定广告标签</value>
    <comment>指定广告标签：</comment>
  </data>
  <data name="AdminAdd" xml:space="preserve">
    <value>添加管理员</value>
    <comment>添加管理员</comment>
  </data>
  <data name="ADSildeManage" xml:space="preserve">
    <value>幻灯广告管理</value>
    <comment>■ 幻灯广告管理</comment>
  </data>
  <data name="AreaAdd" xml:space="preserve">
    <value>添加服务地区</value>
    <comment>添加服务地区</comment>
  </data>
  <data name="ArticleAddNew" xml:space="preserve">
    <value>添加文章</value>
    <comment>添加文章</comment>
  </data>
  <data name="AttributeAccessory" xml:space="preserve">
    <value>属性配件管理</value>
    <comment>■ 属性配件管理</comment>
  </data>
  <data name="AttributeAdd" xml:space="preserve">
    <value>添加属性</value>
    <comment>■ 添加属性</comment>
  </data>
  <data name="AttributeEdit" xml:space="preserve">
    <value>修改属性组</value>
    <comment>■ 修改属性组</comment>
  </data>
  <data name="AttributeGroupManage" xml:space="preserve">
    <value>属性组管理</value>
    <comment>■ 属性组管理</comment>
  </data>
  <data name="BBSAddBoard" xml:space="preserve">
    <value>添加论坛版面</value>
    <comment>添加论坛版面</comment>
  </data>
  <data name="BBSAddNotice" xml:space="preserve">
    <value>添加论坛公告</value>
    <comment>■ 添加论坛公告</comment>
  </data>
  <data name="BBSAttachmentManager" xml:space="preserve">
    <value>论坛附件管理</value>
    <comment>■ 论坛附件管理</comment>
  </data>
  <data name="BBSBoardManage" xml:space="preserve">
    <value>模版管理</value>
    <comment>模版管理</comment>
  </data>
  <data name="BBSBoardName" xml:space="preserve">
    <value>模版名称</value>
    <comment>模版名称：</comment>
  </data>
  <data name="BBSBoardSetting" xml:space="preserve">
    <value>模版设置</value>
    <comment>模版设置：</comment>
  </data>
  <data name="BBSLayoutManage" xml:space="preserve">
    <value>论坛版面管理</value>
    <comment>■ 论坛版面管理</comment>
  </data>
  <data name="BBSLayoutOverview" xml:space="preserve">
    <value>论坛版面总览</value>
    <comment>论坛版面总览</comment>
  </data>
  <data name="BBSManage" xml:space="preserve">
    <value>论坛广告管理</value>
    <comment>■ 论坛广告管理</comment>
  </data>
  <data name="BBSNoticeList" xml:space="preserve">
    <value>论坛公告列表</value>
    <comment>论坛公告列表</comment>
  </data>
  <data name="BBSNoticManage" xml:space="preserve">
    <value>论坛公告管理</value>
    <comment>■ 论坛公告管理</comment>
  </data>
  <data name="BBSRecycle" xml:space="preserve">
    <value>论坛回收站</value>
    <comment>■ 论坛回收站</comment>
  </data>
  <data name="BBSSubjectName" xml:space="preserve">
    <value>主题的名称</value>
    <comment>主题的名称</comment>
  </data>
  <data name="BBSTips" xml:space="preserve">
    <value>支持HTML标记</value>
    <comment>支持HTML标记</comment>
  </data>
  <data name="BelongsArea" xml:space="preserve">
    <value>所属地区</value>
    <comment>所属地区：</comment>
  </data>
  <data name="BelongsLayout" xml:space="preserve">
    <value>所属的版面</value>
    <comment>所属的版面 *</comment>
  </data>
  <data name="CaseAdd" xml:space="preserve">
    <value>添加产品案例</value>
    <comment>添加产品案例</comment>
  </data>
  <data name="CaseCategory" xml:space="preserve">
    <value>案例分类</value>
    <comment>案例分类：</comment>
  </data>
  <data name="CaseClearPic" xml:space="preserve">
    <value>案例清晰图</value>
    <comment>案例清晰图：</comment>
  </data>
  <data name="CaseManage" xml:space="preserve">
    <value>产品案例管理</value>
    <comment>■ 产品案例管理</comment>
  </data>
  <data name="CaseName" xml:space="preserve">
    <value>案例名称</value>
    <comment>案例名称：</comment>
  </data>
  <data name="CaseThumbnailsPic" xml:space="preserve">
    <value>案例缩略图</value>
    <comment>案例缩略图：</comment>
  </data>
  <data name="CategoryEdit" xml:space="preserve">
    <value>类别编辑</value>
    <comment>■ 案例类别编辑</comment>
  </data>
  <data name="CategoryManage" xml:space="preserve">
    <value>类别管理</value>
    <comment>■ 案例类别管理</comment>
  </data>
  <data name="CategoryName" xml:space="preserve">
    <value>类别名称</value>
    <comment>类别名称:</comment>
  </data>
  <data name="CategoryNotes" xml:space="preserve">
    <value>类别说明</value>
    <comment>类别说明：</comment>
  </data>
  <data name="ChooseADCategory" xml:space="preserve">
    <value>选择广告分类</value>
  </data>
  <data name="ChooseGroup" xml:space="preserve">
    <value>选择分组</value>
    <comment>选择分组：</comment>
  </data>
  <data name="ColumnPage" xml:space="preserve">
    <value>栏目网页名称</value>
    <comment>栏目网页名称: </comment>
  </data>
  <data name="CompanyName" xml:space="preserve">
    <value>公司名称</value>
    <comment>公司名称：</comment>
  </data>
  <data name="CompositeAnalysis" xml:space="preserve">
    <value>综合分析</value>
    <comment>■ 综合分析</comment>
  </data>
  <data name="ConsigneeInfo" xml:space="preserve">
    <value>收货人信息</value>
    <comment>收货人信息</comment>
  </data>
  <data name="Currency" xml:space="preserve">
    <value>支持交易货币</value>
    <comment>支持交易货币：</comment>
  </data>
  <data name="CustemerMessage" xml:space="preserve">
    <value>客户留言</value>
    <comment>■ 客户留言</comment>
  </data>
  <data name="CustemerMessageEdit" xml:space="preserve">
    <value>修改客户留言</value>
    <comment>■ 修改客户留言</comment>
  </data>
  <data name="CustomerAdmonished" xml:space="preserve">
    <value>客户叮嘱</value>
    <comment>客户叮嘱：</comment>
  </data>
  <data name="CustomizeEmailManage" xml:space="preserve">
    <value>自定义邮件管理</value>
    <comment>■ 自定义邮件管理</comment>
  </data>
  <data name="CustomizeReport" xml:space="preserve">
    <value>自定义统计报表</value>
    <comment>■ 自定义统计报表</comment>
  </data>
  <data name="DayReport" xml:space="preserve">
    <value>日统计报表</value>
    <comment>■ 日统计报表</comment>
  </data>
  <data name="DefaultTemplates" xml:space="preserve">
    <value>设为默认模版</value>
    <comment>设为默认模版：</comment>
  </data>
  <data name="DeleteAlert" xml:space="preserve">
    <value>删除资料提示</value>
    <comment>删除资料提示*</comment>
  </data>
  <data name="DeliveryMethod" xml:space="preserve">
    <value>送货方式</value>
    <comment>送货方式：</comment>
  </data>
  <data name="DeliveryName" xml:space="preserve">
    <value>配送名称</value>
    <comment>配送名称：</comment>
  </data>
  <data name="DeliveryStats" xml:space="preserve">
    <value>发货状态</value>
    <comment>发货状态</comment>
  </data>
  <data name="DeliveryTime" xml:space="preserve">
    <value>送货时间</value>
    <comment>送货时间：</comment>
  </data>
  <data name="DemandPopulation" xml:space="preserve">
    <value>需求人数</value>
    <comment>需求人数：</comment>
  </data>
  <data name="Description" xml:space="preserve">
    <value>页面描述</value>
    <comment>页面描述：</comment>
  </data>
  <data name="DescriptionTips" xml:space="preserve">
    <value>250字以内</value>
    <comment>250字以内</comment>
  </data>
  <data name="DetailDescription" xml:space="preserve">
    <value>详细描述</value>
    <comment>详细描述：</comment>
  </data>
  <data name="DoesRelease" xml:space="preserve">
    <value>是否发布</value>
    <comment>是否发布：</comment>
  </data>
  <data name="DownCategory" xml:space="preserve">
    <value>下载类别</value>
    <comment>下载类别：</comment>
  </data>
  <data name="DownLoadAddFile" xml:space="preserve">
    <value>添加文件下载</value>
    <comment>■ 添加文件下载</comment>
  </data>
  <data name="DownLoadAddNew" xml:space="preserve">
    <value>添加新下载</value>
    <comment>添加新下载</comment>
  </data>
  <data name="DownName" xml:space="preserve">
    <value>下载名称</value>
    <comment>下载名称：</comment>
  </data>
  <data name="Duration" xml:space="preserve">
    <value>有效期</value>
    <comment>有效期：</comment>
  </data>
  <data name="EditCatagory" xml:space="preserve">
    <value>修改类别</value>
    <comment>■ 修改类别</comment>
  </data>
  <data name="EditEmailContent" xml:space="preserve">
    <value>修改邮件内容</value>
    <comment>■ 修改邮件内容</comment>
  </data>
  <data name="EditOption" xml:space="preserve">
    <value>编辑操作</value>
    <comment>编辑操作*</comment>
  </data>
  <data name="EditTask" xml:space="preserve">
    <value>修改任务</value>
    <comment>■ 修改任务</comment>
  </data>
  <data name="EditTaskWorks" xml:space="preserve">
    <value>修改任务作品</value>
    <comment>■ 修改任务作品</comment>
  </data>
  <data name="EditVote" xml:space="preserve">
    <value>修改此次投票</value>
    <comment>■ 修改此次投票</comment>
  </data>
  <data name="EidtArea" xml:space="preserve">
    <value>修改服务地区</value>
    <comment>■ 修改服务地区</comment>
  </data>
  <data name="EmailContent" xml:space="preserve">
    <value>信件内容</value>
    <comment>信件内容：</comment>
  </data>
  <data name="EmailSendTitle" xml:space="preserve">
    <value>邮件发送标题</value>
    <comment>邮件发送标题</comment>
  </data>
  <data name="EmploymentDepartment" xml:space="preserve">
    <value>招聘部门</value>
    <comment>招聘部门：</comment>
  </data>
  <data name="EmploymentRrequest" xml:space="preserve">
    <value>招聘要求</value>
    <comment>招聘要求：</comment>
  </data>
  <data name="EndDate" xml:space="preserve">
    <value>结束日期</value>
    <comment>结束日期：</comment>
  </data>
  <data name="EnterpriseMessage" xml:space="preserve">
    <value>企业客户留言</value>
    <comment>■ 企业客户留言</comment>
  </data>
  <data name="ErrorFileFormat" xml:space="preserve">
    <value>文件格式错误</value>
    <comment>文件格式错误!</comment>
  </data>
  <data name="ExternalADCode" xml:space="preserve">
    <value>外接广告代码</value>
    <comment>外接广告代码</comment>
  </data>
  <data name="FastKeyGroup" xml:space="preserve">
    <value>快键分组</value>
    <comment>快键分组：</comment>
  </data>
  <data name="FileDownLoadEdit" xml:space="preserve">
    <value>修改文件下载</value>
    <comment>■ 修改文件下载</comment>
  </data>
  <data name="FileDownManage" xml:space="preserve">
    <value>文件下载管理</value>
    <comment>■ 文件下载管理</comment>
  </data>
  <data name="FrontDisplay" xml:space="preserve">
    <value>前台显示结果</value>
    <comment>前台显示结果：</comment>
  </data>
  <data name="GoodsCategory" xml:space="preserve">
    <value>商品类别</value>
    <comment>商品类别：</comment>
  </data>
  <data name="GoodsNature" xml:space="preserve">
    <value>商品性质</value>
    <comment>商品性质：</comment>
  </data>
  <data name="GoodsStatus" xml:space="preserve">
    <value>商品状态</value>
    <comment>商品状态：</comment>
  </data>
  <data name="GradeName" xml:space="preserve">
    <value>等级名称</value>
    <comment>等级名称：</comment>
  </data>
  <data name="Grouping" xml:space="preserve">
    <value>请选择分组</value>
    <comment>请选择分组:</comment>
  </data>
  <data name="GroupInquiries" xml:space="preserve">
    <value>群组查询</value>
    <comment>群组查询：</comment>
  </data>
  <data name="GroupView" xml:space="preserve">
    <value>查看所有组</value>
    <comment>查看所有组</comment>
  </data>
  <data name="HideLayout" xml:space="preserve">
    <value>隐藏此版面</value>
    <comment>隐藏此版面</comment>
  </data>
  <data name="ImageQuality" xml:space="preserve">
    <value>图像质量</value>
    <comment>图像质量</comment>
  </data>
  <data name="IndependentIP" xml:space="preserve">
    <value>独立IP(IP)</value>
    <comment>独立IP(IP)</comment>
  </data>
  <data name="IndependentVisitors" xml:space="preserve">
    <value>独立访客(UV)</value>
    <comment>独立访客(UV)</comment>
  </data>
  <data name="IndexPhotos" xml:space="preserve">
    <value>索引图片</value>
    <comment>索引图片</comment>
  </data>
  <data name="InfoCategory" xml:space="preserve">
    <value>信息类别</value>
    <comment>信息类别：</comment>
  </data>
  <data name="InfoNotes" xml:space="preserve">
    <value>信息说明</value>
    <comment>信息说明：</comment>
  </data>
  <data name="InputStyle" xml:space="preserve">
    <value>输入样式</value>
    <comment>输入样式：</comment>
  </data>
  <data name="InventoryQuantity" xml:space="preserve">
    <value>库存数量</value>
    <comment>库存数量：</comment>
  </data>
  <data name="InventoryWarning" xml:space="preserve">
    <value>启用库存警告</value>
    <comment>启用库存警告：</comment>
  </data>
  <data name="IsVerification" xml:space="preserve">
    <value>是否审核</value>
    <comment>是否审核</comment>
  </data>
  <data name="JobInterview" xml:space="preserve">
    <value>面试职位</value>
    <comment>面试职位：</comment>
  </data>
  <data name="KeyWord" xml:space="preserve">
    <value>页面关键字</value>
    <comment>页面关键字：</comment>
  </data>
  <data name="KeyWordAnalysis" xml:space="preserve">
    <value>关键字分析</value>
    <comment>■ 关键字分析</comment>
  </data>
  <data name="LayoutDescription" xml:space="preserve">
    <value>版面的说明</value>
    <comment>版面的说明</comment>
  </data>
  <data name="LayoutModerator" xml:space="preserve">
    <value>版面的版主</value>
    <comment>版面的版主</comment>
  </data>
  <data name="LayoutPic" xml:space="preserve">
    <value>版面的图片</value>
    <comment>版面的图片</comment>
  </data>
  <data name="LicenseGrade" xml:space="preserve">
    <value>许可级别</value>
    <comment>许可级别</comment>
  </data>
  <data name="LinksAddOfShop" xml:space="preserve">
    <value>添加网店链接</value>
    <comment>添加网店链接</comment>
  </data>
  <data name="LinksPics" xml:space="preserve">
    <value>链接图片</value>
    <comment>链接图片</comment>
  </data>
  <data name="LinksTo" xml:space="preserve">
    <value>链接指向</value>
    <comment>链接指向：</comment>
  </data>
  <data name="LinksWord" xml:space="preserve">
    <value>链接文本</value>
    <comment>(链接文本)</comment>
  </data>
  <data name="LockLayout" xml:space="preserve">
    <value>锁定此版面</value>
    <comment>锁定此版面</comment>
  </data>
  <data name="LoginIP" xml:space="preserve">
    <value>登录IP</value>
    <comment>登录IP：</comment>
  </data>
  <data name="LoginTime" xml:space="preserve">
    <value>登录时间</value>
    <comment>登录时间：</comment>
  </data>
  <data name="LoginViews" xml:space="preserve">
    <value>登录次数</value>
    <comment>登录次数：</comment>
  </data>
  <data name="LogoReLoad" xml:space="preserve">
    <value>LOGO重新加载</value>
    <comment> LOGO重新加载：</comment>
  </data>
  <data name="MailAddOfSystem" xml:space="preserve">
    <value>增加系统邮件</value>
    <comment>增加系统邮件</comment>
  </data>
  <data name="MainCategoryName" xml:space="preserve">
    <value>上级类别名</value>
    <comment>上级类别名</comment>
  </data>
  <data name="MarkImagePath" xml:space="preserve">
    <value>水印图片路径</value>
    <comment>水印图片路径</comment>
  </data>
  <data name="MarkTransparency" xml:space="preserve">
    <value>水印透明度</value>
    <comment>水印透明度</comment>
  </data>
  <data name="MeasurementUnit" xml:space="preserve">
    <value>计量单位</value>
    <comment>计量单位</comment>
  </data>
  <data name="MemberAdd" xml:space="preserve">
    <value>添加网站会员</value>
    <comment>添加网站会员</comment>
  </data>
  <data name="MemberAddMGrade" xml:space="preserve">
    <value>添加会员等级</value>
    <comment>■ 添加会员等级</comment>
  </data>
  <data name="MemberApplyTime" xml:space="preserve">
    <value>申请时间</value>
    <comment>申请时间：</comment>
  </data>
  <data name="MemberID" xml:space="preserve">
    <value>会员ID号</value>
    <comment>会员ID号</comment>
  </data>
  <data name="MemberLevel" xml:space="preserve">
    <value>会员等级</value>
    <comment>会员等级：</comment>
  </data>
  <data name="MemberName" xml:space="preserve">
    <value>会员名称</value>
    <comment>会员名称：</comment>
  </data>
  <data name="MemberNo" xml:space="preserve">
    <value>当前会员数为</value>
    <comment>当前会员数为：</comment>
  </data>
  <data name="MemberReturnManage" xml:space="preserve">
    <value>返回会员管理</value>
    <comment>返回会员管理</comment>
  </data>
  <data name="MerchantPayment" xml:space="preserve">
    <value>支付商家帐号</value>
    <comment>支付商家帐号：</comment>
  </data>
  <data name="MessageContent" xml:space="preserve">
    <value>留言内容</value>
    <comment>留言内容：</comment>
  </data>
  <data name="MGradeList" xml:space="preserve">
    <value>会员等级列表</value>
    <comment>会员等级列表</comment>
  </data>
  <data name="MGradeManage" xml:space="preserve">
    <value>会员等级管理</value>
    <comment>■ 会员等级管理</comment>
  </data>
  <data name="MinPrice" xml:space="preserve">
    <value>最低标价</value>
    <comment>最低标价：</comment>
  </data>
  <data name="ModelCategory" xml:space="preserve">
    <value>模块类别管理</value>
    <comment>■ 模块类别管理</comment>
  </data>
  <data name="ModelInfo" xml:space="preserve">
    <value>模块信息管理</value>
    <comment>■ 模块信息管理</comment>
  </data>
  <data name="MonthTotal" xml:space="preserve">
    <value>本月合计</value>
    <comment>本月合计：</comment>
  </data>
  <data name="MoveLinks" xml:space="preserve">
    <value>转移链接</value>
    <comment>转移链接：</comment>
  </data>
  <data name="MoveSubCategory" xml:space="preserve">
    <value>转移子类别</value>
    <comment>■ 转移子类别</comment>
  </data>
  <data name="NewsAddTips" xml:space="preserve">
    <value>可以不填</value>
    <comment>(可以不填)</comment>
  </data>
  <data name="NewsAuthors" xml:space="preserve">
    <value>文章作者</value>
    <comment>文章作者：</comment>
  </data>
  <data name="NewsCategory" xml:space="preserve">
    <value>文章类别</value>
    <comment>文章类别：</comment>
  </data>
  <data name="NewsLinksTips" xml:space="preserve">
    <value>用于转向链接</value>
    <comment>(用于转向链接)</comment>
  </data>
  <data name="NewsManage" xml:space="preserve">
    <value>信息管理</value>
    <comment>■ 信息管理</comment>
  </data>
  <data name="NewsPics" xml:space="preserve">
    <value>新闻图片集</value>
    <comment>新闻图片集：</comment>
  </data>
  <data name="NewsShowPic" xml:space="preserve">
    <value>展示图片</value>
    <comment>展示图片：</comment>
  </data>
  <data name="NewsSource" xml:space="preserve">
    <value>文章来源</value>
    <comment>文章来源：</comment>
  </data>
  <data name="NewsTitle" xml:space="preserve">
    <value>文章标题</value>
    <comment>文章标题：</comment>
  </data>
  <data name="NewVote" xml:space="preserve">
    <value>发起新投票</value>
    <comment>■ 发起新投票</comment>
  </data>
  <data name="NoQuestions" xml:space="preserve">
    <value>暂无试题记录</value>
    <comment>暂无试题记录!</comment>
  </data>
  <data name="NotesInfo" xml:space="preserve">
    <value>备注信息</value>
    <comment>备注信息：</comment>
  </data>
  <data name="NoticeContent" xml:space="preserve">
    <value>公告内容</value>
    <comment>公告内容 * </comment>
  </data>
  <data name="NoticeName" xml:space="preserve">
    <value>公告名称</value>
    <comment>公告名称 *</comment>
  </data>
  <data name="NowStates" xml:space="preserve">
    <value>现在状态</value>
    <comment>现在状态：</comment>
  </data>
  <data name="OperationNotes" xml:space="preserve">
    <value>操作备注</value>
    <comment>操作备注：</comment>
  </data>
  <data name="OptionsVote1" xml:space="preserve">
    <value>选项一投票</value>
  </data>
  <data name="OptionsVote2" xml:space="preserve">
    <value>选项二投票</value>
  </data>
  <data name="OptionsVote3" xml:space="preserve">
    <value>选项三投票</value>
  </data>
  <data name="OptionsVote4" xml:space="preserve">
    <value>选项四投票</value>
  </data>
  <data name="OptionsVote5" xml:space="preserve">
    <value>选项五投票</value>
  </data>
  <data name="OrderDate" xml:space="preserve">
    <value>下单日期</value>
    <comment>下单日期：</comment>
  </data>
  <data name="OrderDetail" xml:space="preserve">
    <value>订单信息明细</value>
    <comment>■ 订单信息明细</comment>
  </data>
  <data name="OrderID" xml:space="preserve">
    <value>订单ＩＤ</value>
    <comment>订单ＩＤ：</comment>
  </data>
  <data name="OrderNotes" xml:space="preserve">
    <value>订单备注</value>
    <comment>订单备注：</comment>
  </data>
  <data name="OrderOperation" xml:space="preserve">
    <value>订单操作</value>
    <comment>订单操作</comment>
  </data>
  <data name="OrderStatistics" xml:space="preserve">
    <value>订单统计</value>
    <comment>■ 订单统计</comment>
  </data>
  <data name="OrderStats" xml:space="preserve">
    <value>订单状态</value>
    <comment>订单状态</comment>
  </data>
  <data name="OrderTime" xml:space="preserve">
    <value>订购日期</value>
    <comment>订购日期：</comment>
  </data>
  <data name="PackageCategoryName" xml:space="preserve">
    <value>套餐类别名称</value>
    <comment>套餐类别名称：</comment>
  </data>
  <data name="PackageImage" xml:space="preserve">
    <value>套餐形象图</value>
    <comment>(套餐形象图) </comment>
  </data>
  <data name="PageCategoryEdit" xml:space="preserve">
    <value>编辑产品类别</value>
    <comment>■ 编辑产品类别</comment>
  </data>
  <data name="PageCategoryName" xml:space="preserve">
    <value>类别名称</value>
    <comment>类别名称:</comment>
  </data>
  <data name="PageCategoryView" xml:space="preserve">
    <value>查看产品类别</value>
    <comment>查看产品类别</comment>
  </data>
  <data name="PageClassPhoto" xml:space="preserve">
    <value>类别图片</value>
    <comment>类别图片</comment>
  </data>
  <data name="PageInformation" xml:space="preserve">
    <value>基本信息</value>
    <comment>基本信息</comment>
  </data>
  <data name="PageName" xml:space="preserve">
    <value>页页名称</value>
    <comment>页页名称:</comment>
  </data>
  <data name="PageTitle" xml:space="preserve">
    <value>页面标题</value>
    <comment>页面标题：</comment>
  </data>
  <data name="PayBankTransfer" xml:space="preserve">
    <value>银行转帐</value>
    <comment>银行转帐:BankPayment</comment>
  </data>
  <data name="Payment" xml:space="preserve">
    <value>支付方式</value>
    <comment>支付方式：</comment>
  </data>
  <data name="PaymentAddWay" xml:space="preserve">
    <value>添加支付方式</value>
    <comment>添加支付方式</comment>
  </data>
  <data name="PaymentManage" xml:space="preserve">
    <value>支付方式管理</value>
    <comment>■ 支付方式管理</comment>
  </data>
  <data name="PaymentName" xml:space="preserve">
    <value>支付方式名称</value>
    <comment>支付方式名称：</comment>
  </data>
  <data name="PayNumber" xml:space="preserve">
    <value>支付商户号</value>
    <comment>支付商户号：</comment>
  </data>
  <data name="PayStats" xml:space="preserve">
    <value>付款状态</value>
    <comment>付款状态</comment>
  </data>
  <data name="PersonEmploymentInfo" xml:space="preserve">
    <value>个人求职信息</value>
    <comment>个人求职信息</comment>
  </data>
  <data name="PersonIntroduced" xml:space="preserve">
    <value>个人介绍</value>
    <comment>个人介绍：</comment>
  </data>
  <data name="PName" xml:space="preserve">
    <value>产品名称</value>
    <comment>产品名称：</comment>
  </data>
  <data name="PositionApplyManage" xml:space="preserve">
    <value>职位申请管理</value>
    <comment>职位申请管理</comment>
  </data>
  <data name="PositionManage" xml:space="preserve">
    <value>职位管理</value>
    <comment>职位管理</comment>
  </data>
  <data name="PositionName" xml:space="preserve">
    <value>职位名称</value>
    <comment>职位名称：</comment>
  </data>
  <data name="PPic" xml:space="preserve">
    <value>产品图片</value>
    <comment>产品图片：</comment>
  </data>
  <data name="PriceAmount" xml:space="preserve">
    <value>单价金额</value>
    <comment>单价金额</comment>
  </data>
  <data name="ProductBrand" xml:space="preserve">
    <value>商品品牌</value>
    <comment>商品品牌：</comment>
  </data>
  <data name="ProductClass" xml:space="preserve">
    <value>商品分类</value>
    <comment>商品分类：</comment>
  </data>
  <data name="ProductCommentEdit" xml:space="preserve">
    <value>修改产品评论</value>
    <comment>■ 修改产品评论</comment>
  </data>
  <data name="ProductCommentManage" xml:space="preserve">
    <value>产品评论管理</value>
    <comment>■ 产品评论管理</comment>
  </data>
  <data name="ProductDetail" xml:space="preserve">
    <value>产品明细</value>
    <comment>产品明细：</comment>
  </data>
  <data name="ProductEdit" xml:space="preserve">
    <value>商品资料编辑</value>
    <comment>■ 商品资料编辑:</comment>
  </data>
  <data name="ProductName" xml:space="preserve">
    <value>商品名称</value>
    <comment>商品名称：</comment>
  </data>
  <data name="ProductNum" xml:space="preserve">
    <value>产品数量</value>
    <comment>产品数量：</comment>
  </data>
  <data name="ProductPackage" xml:space="preserve">
    <value>产品套餐管理</value>
    <comment>■ 产品套餐管理</comment>
  </data>
  <data name="ProductPackageAdd" xml:space="preserve">
    <value>添加产品套餐</value>
    <comment>添加产品套餐</comment>
  </data>
  <data name="ProductsBrandAdd" xml:space="preserve">
    <value>添加产品品牌</value>
    <comment>■ 添加产品品牌</comment>
  </data>
  <data name="ProductsBrandEdit" xml:space="preserve">
    <value>修改产品品牌</value>
    <comment>■ 修改产品品牌</comment>
  </data>
  <data name="ProductsBrandImageNoAdd" xml:space="preserve">
    <value>图片未添加</value>
    <comment>图片未添加！</comment>
  </data>
  <data name="ProductsBrandIntroduction" xml:space="preserve">
    <value>品牌简介</value>
    <comment>品牌简介：</comment>
  </data>
  <data name="ProductsBrandLogo" xml:space="preserve">
    <value>品牌Logo</value>
    <comment>品牌Logo：</comment>
  </data>
  <data name="ProductsBrandManage" xml:space="preserve">
    <value>产品品牌管理</value>
    <comment>■ 产品品牌管理</comment>
  </data>
  <data name="ProductsBrandName" xml:space="preserve">
    <value>品牌名称</value>
    <comment>品牌名称：</comment>
  </data>
  <data name="ProductsBrandWebsite" xml:space="preserve">
    <value>品牌官方网址</value>
    <comment>品牌官方网址：</comment>
  </data>
  <data name="ProductsBuyingPriceLimit" xml:space="preserve">
    <value>限时抢购价</value>
    <comment>限时抢购价</comment>
  </data>
  <data name="ProductsBuyingTime" xml:space="preserve">
    <value>抢购时间</value>
    <comment>抢购时间</comment>
  </data>
  <data name="ProductsCategoryReturn" xml:space="preserve">
    <value>返回类别管理</value>
    <comment>返回类别管理</comment>
  </data>
  <data name="ProductsTaokeAdd" xml:space="preserve">
    <value>添加淘客商品</value>
    <comment>添加淘客商品</comment>
  </data>
  <data name="ProductsTaokeCode" xml:space="preserve">
    <value>淘客代码</value>
    <comment>淘客代码：</comment>
  </data>
  <data name="ProductsUnitPrice" xml:space="preserve">
    <value>价格单位</value>
    <comment>价格单位</comment>
  </data>
  <data name="ProductsUnitWeight" xml:space="preserve">
    <value>单位重量</value>
    <comment>单位重量：</comment>
  </data>
  <data name="PublishedInfo" xml:space="preserve">
    <value>发表信息</value>
    <comment>发表信息</comment>
  </data>
  <data name="PwdAnswer" xml:space="preserve">
    <value>密码答案</value>
    <comment>密码答案：</comment>
  </data>
  <data name="PwdQuestion" xml:space="preserve">
    <value>密码问题</value>
    <comment>密码问题：</comment>
  </data>
  <data name="QuestionGroupAdd" xml:space="preserve">
    <value>添加试题组</value>
    <comment>添加试题组</comment>
  </data>
  <data name="QuestionGroupView" xml:space="preserve">
    <value>查看试题组</value>
    <comment>查看试题组</comment>
  </data>
  <data name="QuestionsAdd" xml:space="preserve">
    <value>添加试题</value>
    <comment>[添加试题]</comment>
  </data>
  <data name="QuestionsAddTitle" xml:space="preserve">
    <value>添加题目</value>
    <comment>[添加题目]</comment>
  </data>
  <data name="QuestionsManage" xml:space="preserve">
    <value>答题管理</value>
    <comment>答题管理</comment>
  </data>
  <data name="QuickQuery" xml:space="preserve">
    <value>快捷查询</value>
    <comment>快捷查询：</comment>
  </data>
  <data name="Redemption" xml:space="preserve">
    <value>积分换购</value>
    <comment>积分换购</comment>
  </data>
  <data name="RelevanceFreight" xml:space="preserve">
    <value>关联运费</value>
    <comment>关联运费：</comment>
  </data>
  <data name="SafetyStock" xml:space="preserve">
    <value>安全库存数量</value>
    <comment>安全库存数量：</comment>
  </data>
  <data name="SalesAmount" xml:space="preserve">
    <value>销售金额</value>
    <comment>销售金额：</comment>
  </data>
  <data name="SalesArea" xml:space="preserve">
    <value>销售地区</value>
    <comment>销售地区</comment>
  </data>
  <data name="SalesReport" xml:space="preserve">
    <value>销售报表统计</value>
    <comment>■ 销售报表统计</comment>
  </data>
  <data name="SearchAnalysis" xml:space="preserve">
    <value>搜索引擎分析</value>
    <comment>■ 搜索引擎分析</comment>
  </data>
  <data name="SearchNotes" xml:space="preserve">
    <value>支持模糊查询</value>
    <comment>(支持模糊查询)</comment>
  </data>
  <data name="SearchOptimization" xml:space="preserve">
    <value>搜索优化</value>
    <comment>搜索优化</comment>
  </data>
  <data name="SeasonReport" xml:space="preserve">
    <value>季度统计报表</value>
    <comment>■ 季度统计报表</comment>
  </data>
  <data name="SelectCategory" xml:space="preserve">
    <value>选择产品类别</value>
    <comment>选择产品类别</comment>
  </data>
  <data name="SeniorQuery" xml:space="preserve">
    <value>高级查询</value>
    <comment>高级查询：</comment>
  </data>
  <data name="ServerAreaManage" xml:space="preserve">
    <value>服务地区管理</value>
    <comment>■ 服务地区管理</comment>
  </data>
  <data name="ShopLinks" xml:space="preserve">
    <value>网店链接管理</value>
    <comment>■ 网店链接管理</comment>
  </data>
  <data name="SimpleDescription" xml:space="preserve">
    <value>简单描述</value>
    <comment>简单描述：</comment>
  </data>
  <data name="SimpleOrder" xml:space="preserve">
    <value>订单信息明细</value>
    <comment>■ 订单信息明细</comment>
  </data>
  <data name="StartDate" xml:space="preserve">
    <value>开始日期</value>
    <comment>开始日期：</comment>
  </data>
  <data name="StatsSet" xml:space="preserve">
    <value>状态设置</value>
    <comment>状态设置</comment>
  </data>
  <data name="SubjectAdd" xml:space="preserve">
    <value>添加题目</value>
    <comment>添加题目</comment>
  </data>
  <data name="SubjectContent" xml:space="preserve">
    <value>主题的内容</value>
    <comment>主题的内容</comment>
  </data>
  <data name="SubjectName" xml:space="preserve">
    <value>试题名称</value>
    <comment>试题名称：</comment>
  </data>
  <data name="SupplyInfoEdit" xml:space="preserve">
    <value>供求信息编辑</value>
    <comment>■ 供求信息编辑:</comment>
  </data>
  <data name="SysAdminEdit" xml:space="preserve">
    <value>修改成功</value>
    <comment>修改成功!</comment>
  </data>
  <data name="SysAdminRecord" xml:space="preserve">
    <value>记录未添加</value>
    <comment>记录未添加!</comment>
  </data>
  <data name="SysAdminRecordUpdate" xml:space="preserve">
    <value>记录未更新</value>
    <comment>记录未更新!</comment>
  </data>
  <data name="SysAdminXMLAdd" xml:space="preserve">
    <value>保存成功</value>
    <comment>保存成功！</comment>
  </data>
  <data name="SysAdminXMLFailure" xml:space="preserve">
    <value>保存失败</value>
    <comment>保存失败！</comment>
  </data>
  <data name="SystemEmailManage" xml:space="preserve">
    <value>系统邮件管理</value>
    <comment>■ 系统邮件管理</comment>
  </data>
  <data name="TaskDetail" xml:space="preserve">
    <value>任务说明</value>
    <comment>任务说明</comment>
  </data>
  <data name="TipsTitle" xml:space="preserve">
    <value>提示标题</value>
    <comment>提示标题：</comment>
  </data>
  <data name="TitleContent" xml:space="preserve">
    <value>题目内容</value>
    <comment>题目内容：</comment>
  </data>
  <data name="TitleOptions" xml:space="preserve">
    <value>题目选项</value>
    <comment>题目选项：</comment>
  </data>
  <data name="TitleType" xml:space="preserve">
    <value>题目类型</value>
    <comment>题目类型：</comment>
  </data>
  <data name="TodayTraffic" xml:space="preserve">
    <value>今日流量</value>
    <comment>今日流量：</comment>
  </data>
  <data name="TopRecord" xml:space="preserve">
    <value>最高记录</value>
    <comment>最高记录：</comment>
  </data>
  <data name="TotalConsumption" xml:space="preserve">
    <value>总消费金额</value>
    <comment>总消费金额：</comment>
  </data>
  <data name="TrafficTotal" xml:space="preserve">
    <value>流量总计</value>
    <comment>流量总计：</comment>
  </data>
  <data name="UnLock" xml:space="preserve">
    <value>是否锁定</value>
    <comment>是否锁定：</comment>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>上传文件</value>
    <comment>上传文件”</comment>
  </data>
  <data name="VideoAdd" xml:space="preserve">
    <value>添加视频</value>
    <comment>添加视频</comment>
  </data>
  <data name="VideoCode" xml:space="preserve">
    <value>视频代码</value>
    <comment>视频代码</comment>
  </data>
  <data name="VideoFile" xml:space="preserve">
    <value>视频文件</value>
    <comment>视频文件</comment>
  </data>
  <data name="VideoList" xml:space="preserve">
    <value>查看视频列表</value>
    <comment>查看视频列表</comment>
  </data>
  <data name="VideoManage" xml:space="preserve">
    <value>视频管理</value>
    <comment>■ 视频管理</comment>
  </data>
  <data name="VieModel" xml:space="preserve">
    <value>查看所有模块</value>
    <comment>查看所有模块</comment>
  </data>
  <data name="ViewAD" xml:space="preserve">
    <value>查看所有广告</value>
    <comment>查看所有广告</comment>
  </data>
  <data name="ViewArea" xml:space="preserve">
    <value>查看所有地区</value>
    <comment>查看所有地区</comment>
  </data>
  <data name="ViewCategory" xml:space="preserve">
    <value>查看所有类别</value>
    <comment>查看所有类别</comment>
  </data>
  <data name="ViewComment" xml:space="preserve">
    <value>查看所有评论</value>
    <comment>查看所有评论</comment>
  </data>
  <data name="ViewDownLoad" xml:space="preserve">
    <value>查看所有下载</value>
    <comment>查看所有下载</comment>
  </data>
  <data name="ViewEmploymentInfo" xml:space="preserve">
    <value>查看求职信息</value>
    <comment>查看求职信息</comment>
  </data>
  <data name="ViewGrade" xml:space="preserve">
    <value>查看所有级别</value>
    <comment>查看所有级别</comment>
  </data>
  <data name="ViewHelpInfo" xml:space="preserve">
    <value>查看帮助信息</value>
    <comment>查看帮助信息</comment>
  </data>
  <data name="ViewLinks" xml:space="preserve">
    <value>查看所有链接</value>
    <comment>查看所有链接</comment>
  </data>
  <data name="ViewMember" xml:space="preserve">
    <value>查看所有会员</value>
    <comment>查看所有会员</comment>
  </data>
  <data name="ViewMessage" xml:space="preserve">
    <value>查看所有留言</value>
    <comment>查看所有留言</comment>
  </data>
  <data name="ViewNews" xml:space="preserve">
    <value>查看所有文章</value>
    <comment>查看所有文章</comment>
  </data>
  <data name="ViewOrder" xml:space="preserve">
    <value>查看所有订单</value>
    <comment>查看所有订单</comment>
  </data>
  <data name="ViewOrderDetail" xml:space="preserve">
    <value>查看订单明细</value>
    <comment>■ 查看订单明细</comment>
  </data>
  <data name="ViewSupplyInfo" xml:space="preserve">
    <value>查看供求信息</value>
    <comment>查看供求信息</comment>
  </data>
  <data name="ViewVote" xml:space="preserve">
    <value>查看所有投票</value>
    <comment>查看所有投票</comment>
  </data>
  <data name="VIPOnline" xml:space="preserve">
    <value>VIP在线提问</value>
    <comment>■ VIP在线提问</comment>
  </data>
  <data name="VIPReg" xml:space="preserve">
    <value>VIP授权注册</value>
    <comment>■ VIP授权注册</comment>
  </data>
  <data name="Visits" xml:space="preserve">
    <value>访问量(PV)</value>
    <comment>访问量(PV)</comment>
  </data>
  <data name="VoteAdd" xml:space="preserve">
    <value>投票添加</value>
    <comment>投票添加</comment>
  </data>
  <data name="VoteTitle" xml:space="preserve">
    <value>投票主题</value>
    <comment>投票主题：</comment>
  </data>
  <data name="WanDotBusiness" xml:space="preserve">
    <value>旺道.生意到</value>
    <comment>旺道.生意到*</comment>
  </data>
  <data name="WaterMark" xml:space="preserve">
    <value>水印功能</value>
    <comment>水印功能</comment>
  </data>
  <data name="WebAgreement" xml:space="preserve">
    <value>网站协议管理</value>
    <comment>■ 网站协议管理</comment>
  </data>
  <data name="WebMemberManage" xml:space="preserve">
    <value>网站会员管理</value>
    <comment>■ 网站会员管理</comment>
  </data>
  <data name="WebNewsManage" xml:space="preserve">
    <value>网站文章管理</value>
    <comment>■ 网站文章管理</comment>
  </data>
  <data name="WebOrderManage" xml:space="preserve">
    <value>网站订单管理</value>
    <comment>■ 网站订单管理</comment>
  </data>
  <data name="WebProductManage" xml:space="preserve">
    <value>网站商品管理</value>
    <comment>■ 网站商品管理</comment>
  </data>
  <data name="WebVoteManage" xml:space="preserve">
    <value>网站投票管理</value>
    <comment>■ 网站投票管理</comment>
  </data>
  <data name="WeeklyReport" xml:space="preserve">
    <value>周统计报表</value>
    <comment>■ 周统计报表</comment>
  </data>
  <data name="WithPicDown" xml:space="preserve">
    <value>带图下载</value>
    <comment>带图下载</comment>
  </data>
  <data name="WorkIntroduced" xml:space="preserve">
    <value>工作介绍</value>
    <comment>工作介绍：</comment>
  </data>
  <data name="YearReport" xml:space="preserve">
    <value>年统计报表</value>
    <comment>■ 年统计报表</comment>
  </data>
  <data name="YesterdayTraffic" xml:space="preserve">
    <value>昨日流量</value>
    <comment>昨日流量：</comment>
  </data>
</root>